pktopbm(1)

NAME
pktopbm - convert packed (PK) format font into portable bitmap(s)

SYNOPSIS
pktopbm pkfile[.pk] [-c num] pbmfile ...

DESCRIPTION
Reads a packed (PK) font file as input, and produces portable bitmaps as output. If the filename "-" is used for any of the filenames, the standard input stream (or standard output where appropriate) will be used.

OPTIONS

-c num
    Sets the character number of the next bitmap written to num.

SEE ALSO
pbmtopk(1), pbm(5)

AUTHOR
Adapted from Tom Rokicki's pxtopk by Angus Duggan <ajcd@dcs.ed.ac.uk>.